.rt-notif-container{
	display: block;
    position: absolute;
    right: -2px;
    top: 40px;
    box-shadow: -1px 2px 1px inset #000;
    width: 320px;
}

.rt-notif-container .rt-notif{
	width: 100%;
    /*background-color: rgba(15, 50, 87, 0.85);*/
	background: linear-gradient(rgba(15, 50, 87, 0.85), rgb(46, 69, 93));
    padding: 10px;
    overflow: hidden;
    margin-bottom: 4px;
    transition: .1s all ease-out;
    transform: translateX(320px);
    color: #ebebeb;
	border-bottom-left-radius: 10px;
}
.rt-notif-container .rt-notif.appear {
    transform: translateX(0);
}
.rt-notif-container .rt-notif a.close{
	position: absolute;
    color: #fff;
    width: 14px;
    height: 14px;
    text-align: center;
    border: 1px solid #acf;
    border-radius: 2px;
    top: 5px;
    right: 10px;
	cursor:pointer;
}
.rt-notif-container .rt-notif a.close:hover{ background-color: #2578cf; border-color: #2578cf; }
.rt-notif-container .rt-notif a.close:after{
    content: '×';
    width: 8px;
    top: -6px;
    position: absolute;
    left: 2px;
    top: 5px;
    line-height: 0;
}
.rt-notif-container .rt-notif .rn-title{
	font-size: 140%;
    font-weight: 400;
    display: block;
    margin-bottom: -1px;
    padding-bottom: 6px;
    border-bottom: 1px solid #98badf;
}

.rt-notif-container .rt-notif .rn-dt,
.rt-notif-container .rt-notif .rn-from{ font-size: 85%; }
.rt-notif-container .rt-notif .rn-from a{ color: #05efff; text-decoration: underline; }
.rt-notif-container .rt-notif .rn-body {
    font-size: 110%;
    margin-bottom: 5px;
    margin-top: 5px;
}

/*body>form .t-Body{ z-index: 100 !important; }*/

body>form{ 
  transition: 200ms transform cubic-bezier(0.76, 0.01, 0.13, 1);
}
.invert {
    background-color: #000 !important;
    color: #ff0 !important;
    font-weight: bold;
}

html, body, body>form, .t-Body{ overflow-x: hidden !important; }
/*html.no-scrollbars{ overflow: hidden; }*/

.rt-notifications-list {
    position: absolute;
    top: 40px;
    right: -400px;
    height: 100vh;
	overflow-y: auto;
    background-color: #1c548e;
    width: 400px;
	z-index: 99999;
	transition: 200ms transform cubic-bezier(0.76, 0.01, 0.13, 1);
}

.rt-notifications-list .load-spinner{
	display: none !important;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.8);
    padding-top: 10em;
    color: #999;
}
.rt-notifications-list.loading .load-spinner{ display: inline-block !important; }

.rt-notifications-list .rt-empty-message{ display: none; }
.rt-notifications-list .rt-nitems:empty+.rt-empty-message {
	display: block;
    color: #fff;
    text-align: center;
    padding-top: 2em;
}
@media(min-width: 480px){
	/*body>form.displaced,.t-Header.displaced{
		transform: translateX(-400px);
		position: fixed;
		width: 100%;
		min-height: 100vh;
	}
	*/
	.rt-notifications-list{ top: 40px; right: 0; transform: translateX(400px); /*right: -400px; */width: 400px; }
	
	.rt-notifications-list.rt-visible{
		transform: translateX(0);
	}
}
@media(max-width: 479px){
	/*
	body>form.displaced,.t-Header.displaced {
		transform: translateX(-280px);
		position: fixed;
		width: 100%;
	}
	*/
	.rt-notifications-list{ top: 40px; right: 0; transform: translateX(280px); /*right: -280px;*/ width: 280px; }
	
	.rt-notifications-list.rt-visible{
		transform: translateX(0);
		/*transform: translateX(-280px);*/
	}
}

.t-Button.t-Button--header.rt-toggler,
.t-Button.t-Button--header.rt-toggler:focus{ box-shadow: none !important; outline: none; }
.rt-toggler.active .t-Button-label{ display: none; }
.rt-toggler.active .t-Icon{ margin-right: 0px !important; }
.rt-toggler.active .t-Icon:before {
    content: "\f00d";
}

.rt-nitems { padding: 8px 15px; }
.rt-nitems .rt-nitem { border-bottom: 1px solid #f5f5f5; padding: 5px 0; color: #f5f5f5; overflow: hidden; position: relative; }
.rt-nitem h5 { margin: 0; line-height: 1.1; margin-bottom: 4px; clear: both; }
.rt-nitem h5>a{ text-decoration: underline; color: #f5f5f5; }
.rt-nitem .rcpt { float: right; color: #aaa; }
.rt-nitem .dt { clear: both; float: right; }
.rt-nitem .rt-ibody a{ color: #ff0 !important; }
.rt-nitem .rt-ibody a:hover{ text-decoration: underline; }

.rt-nitem a.rt-markasread{ cursor: pointer; position: absolute; right: 0; top: 4px; width: 18px; height: 18px; border: 1px solid #03a9f4; border-radius: 50%; }
.rt-nitem a.rt-markasread:hover:after{
	content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    right: 3px;
    top: 3px;
    background-color: #03dff4;
    border-radius: 50%;
}

.rt-ibody {
    position: relative;
    max-height: 150px;
    overflow: hidden;
	margin-bottom: 5px;
}
.rt-ibody.expanded{ max-height: none; }
.rt-ibody.expanded:after{ display: none !important; }
.rt-ibody.expanded a.rt-readmore{ display: none !important; }

.rt-ibody a.rt-readmore {
    position: absolute;
    bottom: 0;
    z-index: 5;
    right: 0;
    color: #ff0;
    padding: 2px;
    font-weight: bold;
    cursor: pointer;
}
.rt-ibody.is-long:after {
    display: block;
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, #1c548e 57%);
    height: 40px;
    width: 100%;
    content: '';
    position: absolute;
    bottom: 0;
}